Subject: Toner for KIP 7800
From: "Michael B" <[email-masked]>
To: "Nick Kaiser" <[email-masked]>
Date: Wed, 14 Sep 2016 14:19:11 -0400

Hello Nick.
I wanted to touch base with you to possibly get your toner supplier's information. I currently use Tiger Supplies out of New Jersey but have recently had problems with orders. I am looking for a back-up or new company in case I continue to run into these same problems. I am still waiting for an order that was placed back in August. There is an outside chance that I may still need to borrow toner if I can't get them to overnight some. If needed, would you have a couple of spare black cartridges? I would email you a UPS label as we have done in the past. Please let me know where you are on all that. At least where you are purchasing from. 
Thank you,
Michael Bishop
Operations Manager
LLPS - CFC